Subject: Gas lift gas terminations and renewals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Nov 2000 09:41:00 -0800 (PST)

Gerald,

Per my voice mail message, I have attached for your review and comment the 
termination letters and renewal gas lift gas contracts.  Provide Gerald Nemec 
with the updated entity and contact information and he'll complete and sign 
off on the termination letters and contracts.  Also, I am sending you via 
interoffice mail the termination letter and 2 executable originals for H & D 
Operating Company.

Thanks,

Eric Gillaspie
713-345-7667
Enron Building 3886